CREATE TABLE CRST_FA_CATEGORY_BOOKS_MAP
(
  CATEGORY_ID                  NUMBER(15),
  BOOK_TYPE_CODE               VARCHAR2(15 BYTE),
  CATEGORY_ID_N                NUMBER(15),
  BOOK_TYPE_CODE_N             VARCHAR2(15 BYTE)
);
